Subject: Forum activity on: Defaults for Fill and Stroke
From: [email-masked]
To: [email-masked]
Date: Wed, 15 Jan 2025 16:53:04 -0000

Dear Adriana calderón,

A new post on the topic "Defaults for Fill and Stroke" by COD:
---
One of the ways I have overcome this is to load up Inkscape. Set the styles I want, display mode I want and any other setting that I wanted. Close Inkscape. Then in Windows go to the directory of the preference file and set the file  attribute to read only. I was expecting non-stop crashes doing this but was plesantly suprised that it works. No clue  if this will work on MacOS or Linux. 
----
Link: http://www.inkscape.org/forums/questions/defaults-for-fill-and-stroke/#c77353

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.